body {
		font: 11px Georgia, Sans-Serif;
		text-align: center; /* for IE */
		padding:0px;
		margin:0px;

}

#page {
		width: 100%;
		background-color: #E5E5E5;
}



#container {
		margin: 0 auto;   /* align for good browsers */
		text-align: left; /* counter the body center */
		width: 1131px;
}

img {
	border : 0;
}


a         {color: #000000; text-decoration: none ;}
a:visited {color: #000000;}
a:hover   {color: #000000;}
a:active  {color: #000000;}

a.lienturn1            { font-family: Arial; color:#000000; text-decoration: none;font-size: 12px; font-weight: bold ; }
a.lienturn1:visited    { color: #000000;}
a.lienturn1:hover      { color: #FF0000;}
a.lienturn1:active     { color: #000000;}

a.lienturn2            { font-family: Arial; color:#FFFFFF; text-decoration: none; font-size: 11px;  }
a.lienturn2:visited    { color: #FFFFFF;}
a.lienturn2:hover      { color: #FF0000;}
a.lienturn2:active     { color: #FFFFFF;}


/* -----------------content--------------------- */
#content {
background-color: #ffffff;
padding: 0px;
margin: 0px; font: 51px;
}

div#content { 
min-height:300px;
}

p, pre {
margin:0px; 		font: 11px Georgia, Sans-Serif;

}


/* -----------carroussel--------------------------- */
.stepcarousel1  {
position: relative;
width: 999px;
height: 289px;
padding:0px;
margin:0px;
}

.stepcarousel1 .belt	{ position: absolute; left: 0; top: 0; }
.stepcarousel1 .panel 	{ overflow: hidden; margin: 0px; }
.stepcarousel1			{ background-color: #FFFFFF;}
.content1 {
padding:0px;
margin-left:0px;
}

